{
  "id": "4709813",
  "name": "销售管理系统",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "42616296",
      "name": "已发送",
      "font_class": "yifasong",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "42616295",
      "name": "有档待处理",
      "font_class": "youdangdaichuli",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "42616294",
      "name": "邮件附件",
      "font_class": "youjianfujian",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "42616293",
      "name": "星际邮箱",
      "font_class": "xingjiyouxiang",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "42616292",
      "name": "系统提醒",
      "font_class": "xitongtixing",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "42616291",
      "name": "陌生待处理",
      "font_class": "moshengdaichuli",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "42616290",
      "name": "所有线索",
      "font_class": "suoyouxiansuo",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "42616286",
      "name": "发件箱",
      "font_class": "fajianxiang",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "42616289",
      "name": "所有客户",
      "font_class": "suoyoukehu",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "42616288",
      "name": "草稿箱",
      "font_class": "caogaoxiang",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "42616287",
      "name": "收邮件",
      "font_class": "shouyoujian",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "42159450",
      "name": "商机管理",
      "font_class": "shangjiguanli1",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "42159449",
      "name": "添加商机",
      "font_class": "tianjiashangji",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "42142120",
      "name": "公共线索",
      "font_class": "gonggongxiansuo",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "42142122",
      "name": "订单详情",
      "font_class": "dingdanxiangqing",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "42142124",
      "name": "客户管理",
      "font_class": "kehuguanli",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "42142118",
      "name": "规则配置",
      "font_class": "guizepeizhi",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "42142114",
      "name": "菜单管理",
      "font_class": "caidanguanli",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "42142113",
      "name": "财务管理",
      "font_class": "caiwuguanli",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "42142112",
      "name": "成交客户",
      "font_class": "chengjiaokehu",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "42142111",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "42142127",
      "name": "寄样管理",
      "font_class": "jiyangguanli",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "42142116",
      "name": "跟进记录",
      "font_class": "genjinjilu",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "42142115",
      "name": "币种设置",
      "font_class": "bizhongshezhi",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "42142121",
      "name": "工单管理",
      "font_class": "gongdanguanli",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "42142133",
      "name": "客户跟进记录",
      "font_class": "kehugenjinjilu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "42142139",
      "name": "商机管理",
      "font_class": "shangjiguanli",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "42142137",
      "name": "审批管理",
      "font_class": "shenpiguanli",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "42142135",
      "name": "全部线索",
      "font_class": "quanbuxiansuo",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "42142132",
      "name": "快捷菜单",
      "font_class": "kuaijiecaidan",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "42142134",
      "name": "全部商机",
      "font_class": "quanbushangji",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "42142126",
      "name": "客户列表",
      "font_class": "kehuliebiao",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "42142119",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "42142125",
      "name": "联系人详情",
      "font_class": "lianxirenxiangqing",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "42142130",
      "name": "全部任务",
      "font_class": "quanburenwu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "42142131",
      "name": "全部订单",
      "font_class": "quanbudingdan",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "42142128",
      "name": "概况信息",
      "font_class": "gaikuangxinxi",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "42142117",
      "name": "定时任务",
      "font_class": "dingshirenwu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "42142154",
      "name": "线索详情",
      "font_class": "xiansuoxiangqing",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "42142156",
      "name": "线索管理",
      "font_class": "xiansuoguanli",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "42142155",
      "name": "下属商机",
      "font_class": "xiashushangji",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "42142153",
      "name": "下属负责的",
      "font_class": "xiashufuzede",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "42142152",
      "name": "下属协作",
      "font_class": "xiashuxiezuo",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "42142151",
      "name": "我发起的",
      "font_class": "wofaqide",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "42142149",
      "name": "我协作的",
      "font_class": "woxiezuode",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "42142150",
      "name": "无效客户",
      "font_class": "wuxiaokehu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "42142148",
      "name": "下属订单",
      "font_class": "xiashudingdan",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "42142144",
      "name": "我的线索",
      "font_class": "wodexiansuo",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "42142147",
      "name": "我负责的",
      "font_class": "wofuzede",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "42142145",
      "name": "我的订单",
      "font_class": "wodedingdan",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "42142146",
      "name": "我协作的 2",
      "font_class": "a-woxiezuode2",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "42142142",
      "name": "任务管理",
      "font_class": "renwuguanli",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "42142138",
      "name": "商机详情",
      "font_class": "shangjixiangqing",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "42142140",
      "name": "统计报表",
      "font_class": "tongjibaobiao",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "42142143",
      "name": "我的商机",
      "font_class": "wodeshangji",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "42142165",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "42142136",
      "name": "联系人",
      "font_class": "lianxiren",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "42142129",
      "name": "公海客户",
      "font_class": "gonghaikehu",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "42142123",
      "name": "成交商机",
      "font_class": "chengjiaoshangji",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "42142164",
      "name": "重点客户",
      "font_class": "zhongdiankehu",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "42142163",
      "name": "字典管理",
      "font_class": "zidianguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "42142161",
      "name": "下属线索",
      "font_class": "xiashuxiansuo",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "42142159",
      "name": "已转客户",
      "font_class": "yizhuankehu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "42142162",
      "name": "组织管理",
      "font_class": "zuzhiguanli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "42142160",
      "name": "消息模板",
      "font_class": "xiaoximoban",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "42142158",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "42142157",
      "name": "业绩目标",
      "font_class": "yejimubiao",
      "unicode": "e61b",
      "unicode_decimal": 58907
    }
  ]
}
